using System;

internal sealed class Delegate95 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate95 delegate95_1)
	{
		return delegate95_1(object_0);
	}

	public extern Delegate95(object object_0, IntPtr intptr_0);

	static Delegate95()
	{
		Class10.smethod_13(typeof(Delegate95).TypeHandle);
	}

	internal static Delegate95 delegate95_0;
}
